
PPI Board - Decision #331

Appointment of PPI Cashiers & Roles and Responsibilities

07/28/2016 01:20 PM - Guillaume Saouli

Status: Resolved Start date: 07/28/2016

Priority: Normal Due date:  

Assignee: Guillaume Saouli % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Board Meeting 31-07-2016   

Description

In order to manage a bank account, we need cashiers which can readily operate the bank account.

The following three persons are proposed for the job:

Marie-France Perroud - Staff of PP Switzerland - PPS

Pat "Valio" Maechler - PPS - former PPI Auditor

Rüedu Sommer - Cashier of PPS - PPS

Their role is:

Cashier of the PPI

Their responsibilites are to:

issuing payment orders which will then released by another entitled person

booking payments and amounts received in the bookkeeping software (to be provided for by the PPI, preferably on a server or

online, running under Windows)

I would need access to PPI's bank in order to issue/transfer payment orders

What will not be within their scope of work are the following:

issuing and mailing invoices

establishing financial reports

establishing balance sheets

The PPI grants access to bank account of PPI to the above mentionned cashiers with a role profile enabling them to generate

payments, but not authorize them.

The three above mentionned cashiers organise themselves to handle the tasks at hand.

All tasks will adressed to them via this Redmine platform.

This decision is not precluding the designation of the Treasurer of the PPI.

History

#1 - 07/28/2016 01:54 PM - Guillaume Saouli

- Tracker changed from Decision to Task

#2 - 07/28/2016 01:54 PM - Guillaume Saouli

- Tracker changed from Task to Decision

#3 - 08/01/2016 03:05 PM - Thomas Gaul

- Assignee set to Guillaume Saouli

- Vote - Guillaume Saouli  set to Yes

- Vote - Bailey Lamon set to Yes

- Vote - Thomas Gaul set to Yes

- Vote - Keith Goldstein set to Yes

- Vote - Raymond Johansen set to Yes
- Vote - Andrew Reitemeyer set to Yes

Added to the Decision is: The appointment can be withdrawn any time by either the treasurer or the board.

#4 - 08/01/2016 04:36 PM - Thomas Gaul

- Status changed from New to Resolved

Powered by TCPDF (www.tcpdf.org)

10/20/2025 2/2

http://www.tcpdf.org

